<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Dosen</title>
</head>

<body>
<?php
include "connect.php";
session_start();

//cek apakah user sudah login


//cek level user
if($_SESSION['Level']=="dosen" || $_SESSION['Level']=="admin"){

header("location:formnilai.php");

} else {
    die("Anda bukan admin");
}
?>
</body>
</html>
